/*
 Theme Name:   Tahunanui
 Description:  Listify Child Theme
 Author:       DP
 Template:     listify
*/


.site-branding .custom-header img {
    max-width:70% !important;
    }

:not(.wp-core-ui) button, 
body, 
input, 
select, 
textarea {
    /* font-family: 'Cabin', sans-serif !important; */
    font-size: 15px !important;
    font-weight: 400;
    line-height: 1.5;
    }
    
.slider-wrapper {
    overflow: hidden !important;   
    }
    
.search_jobs input[type=text] {
   /*  background-color:#fff; */
    }

a:hover {
     transition-duration: 0.3s;
     color:#045ba0;
     }

/* A nice hover colour for the top and bottom links */     
#menu-top-menu a:hover, 
.footer-menu li a:hover,
#copyright a:hover {
    color:#f9c11f;
    }
    
.home .listify_widget_tabbed_listings h2 {
    display:none;
    }
    
.home-widget-title {
    text-align:left !important;
    color: #717A8F;
    }
    
.home-widget.widget_text {
    width:80%;
    margin:0 auto;
    padding-bottom:20px;
    }
    
.main-navigation .mega-category-list-wrapper, 
.primary-header .nav-menu.primary {
    vertical-align:bottom !important;
    }


/* Reduce the main menu to a thin line */
.main-navigation, .tertiary-navigation {
    height:6px;
    }
    
.secondary > ul {
    display:none;
    }
    
/* Styling for the slider */

.slider {
    clear:both;
    }

/*Turn off a bunch of elements we're not using */
footer.job_listing-entry-footer, 
.job_listing-rating-wrapper, 
.job_listing-rating-wrapper>span,
.content-single-job_listing-hero-actions,
.comments-area,
.listing-rating {
    display:none !important;
    }
    
/* Add some padding to the top menu */
.primary-header-inner {
    padding:15px 0;
    }

/* Colour some specific text black */   
#categories-mega-menu .sub-menu li a,
.tabbed-listings-tabs li a, 
#secondary a,
.entry-content > h1,
.entry-content > h2,
.entry-content > h3,
.entry-content > h4,
.entry-content > h5,
#secondary h1,
#secondary h2,
#secondary h3,
#secondary h4,
#secondary h5,
#secondary h6,
    {
    color:#000 !important;
    }
    
/* Colour some specific text white */   
.page-title {
    color:#fff;
    }

/* Change the color of the "Search Listings" text */
button.update_results {
    color:#717A8F !important;
    }
    
/* 
#menu-primary li a {
    color: #fff;
    }
 */
    
/* Switch off the posts meta (author, date etc...) */
.entry-meta {
    display:none;
    }
    
/* Change the slider captions */
.nivo-caption {
    position: absolute;
    left: 80px!important;
    bottom: 80px!important;  
    background-color: transparent !important;
    color: #fff;
    font-size:55px;
    font-family:"Cabin", sans-serif !important;
    font-weight:300;
    text-shadow: 0 1px 1px rgba(0,0,0,0.7);
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: 1 !important;
    overflow: hidden;
    display: none;
    -moz-opacity: 0.8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

.listify_call_to_action:last-child {
    margin-bottom: 0;
    margin-top: 0;
}
    
/* Style up the footer menu */

/* 
.site-footer-widgets {
    padding: 3em 0 !important;
    }
 */


.site-footer {
    padding: 2em 0 !important;
    }

 
.site-info {
    padding-top:20px;
    }
    
.footer-menu ul{
    margin-left:0;
    }
    
.footer-menu li {
    float:left;
    display:block; 
    margin:0; 
    padding:0 20px; 
    border-left:#717A8F solid 1px;
    }
    
.footer-menu li:first-child {
    padding-left:0;
    border-left:none;
    }
    
.footer-menu li a {
    /* color:#717A8F; */
    font-size:18px;
    }
    
.footer-menu .sub-menu {
    display:none;
    }

#copyright {
    /* margin-top:50px; */
    }
    
@media (min-width: 992px) {
    .home-widget-section-title {
        margin: 3em 0 1em 0 !important;
        }
}
    
    
/* Styling for wee screens */

@media screen and (max-width: 800px) {

    .main-navigation .container {
        background-color:#fff;
        }
        
    .footer-menu {
        width:80%;
        margin:0 auto;
        }
        
    .footer-menu li {
        float:none;
        }
        
    .mobile-nav-menu-label {
        display:none;
        }
        
    .feature-callout {
        margin-top:0;
        }
        
    .nivo-caption {
        font-size:16px;
        left:0 !important;
        bottom:0 !important;
        }
}



/* 
@media (min-width: 992px) {
    
    .nav-menu .children, 
    .nav-menu .sub-menu, 
    ul.nav-menu .children, 
    ul.nav-menu .sub-menu {
	    background-color: #818080 !important;
	    }
	    
}
 */


